// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Engine/GameInstance.h"
#include "DDIGameInstance.generated.h"

/**
 * 
 */
UCLASS()
class OPENCONFLICT_API UDDIGameInstance : public UGameInstance
{
	GENERATED_BODY()
	
};
